Subject: [lisp] On the Performance of the LISP Beta Network

From: Damien Saucez <[email-masked]>
Date: Fri, 13 Jun 2014 18:19:21 +0200

Dear all,

We carried out some measurement constraints on the LISP Beta Network.
More precisely, we evaluated the performance of the mapping system and
the interworking mechanism.  Our measurements highlight that
performance offered by the LISP interworking infrastructure is
strongly dependent on BGP routing policies (which was expected).
Also, if we exclude misconfigured nodes, the mapping system typically
provides reliable performance and relatively low median mapping
resolution delays.  Although the bias is not very important, control
plane performance favors USA sites as a result of its larger LISP user
base but also because European infrastructure appears to be less
reliable.

The full document can be downloaded at
http://orbi.ulg.ac.be/bitstream/2268/164736/1/paper.pdf

Cheers,

The authors